sequence.hh File Reference
`#include <gecode/set.hh>`
`#include <gecode/set/rel.hh>`
`#include <gecode/set/rel-op/common.hpp>`
`#include <gecode/set/sequence/common.hpp>`
`#include <gecode/set/sequence/seq.hpp>`
`#include <gecode/set/sequence/seq-u.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Set::Sequence::Seq
| Propagator for the sequence constraint More...
class | Gecode::Set::Sequence::SeqU
| Propagator for the sequenced union constraint More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Set::Sequence
| Propagators for ordered sequences of sets.